/********************************************************
			Templatemela Custom Styles
********************************************************/
.tm-carousel {
  display: none;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  float: left;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: center;
}

/* mouse grab icon */
.grabbing {
  cursor: url("../img/megnor/grabbing.png") 8 8, move;
}
 #tmcategorytabs:hover .customNavigation {
  opacity: 1;
  -khtml-opacity: 1;
  -webkit-opacity: 1;
  -moz-opacity:1;
}
 #tmcategorytabs .customNavigation {bottom: 41%;}
.customNavigation {
  position:absolute;
  z-index: 2;
  width: 100%;
  direction: ltr !important;
  text-align:center;
  clear:both;
  bottom: 54%;
  opacity: 0;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -ms-opacity: 0;
  -o-opacity: 0;
  transition: all 0.6s ease-in-out;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -ms-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  left: 0;
}
.lastest_block .customNavigation {bottom: 52%;}
.brands .customNavigation{
  top: 33%;
}
.products:hover .customNavigation, .homeblog-inner:hover .customNavigation, .js-qv-mask.additional_slider:hover .customNavigation{
  opacity: 1;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  -ms-opacity: 1;
  -o-opacity: 1;
}
.customNavigation a:hover::before, .customNavigation a:active::before, .customNavigation a:focus::before, .customNavigation a:hover:active::before, .customNavigation a:hover:focus::before, .customNavigation a:hover:active:focus::before, .customNavigation a:active:focus::before {
    color: #000;
}
.js-qv-mask.additional_slider .customNavigation {
    top: 33%;
    bottom: auto;
}
.customNavigation a {
  position:absolute;
  line-height: 36px;
  padding: 0;
  border:none;
  height: 38px;
  width: 38px;
  cursor: pointer;
  overflow: hidden;
  font-size:0.001px;
}
.btn.prev.additional_prev {left: -10px;}
.btn.next.additional_next {right: -10px;}
.customNavigation a.prev{ 
  left: -35px;
  right: auto;
  background: url(../img/megnor/prod-arrow.png) no-repeat scroll 0 0;
  width: 35px;
  height: 35px;
}
#tmcategorytabs .customNavigation a.prev,
.lastest_block .customNavigation a.prev{left: -50px;}
#tmcategorytabs .customNavigation a.next,
.lastest_block .customNavigation a.next{right: -50px;}
.customNavigation a.prev:hover{background-position: 0 -61px;}
.customNavigation a.next:hover{background-position: -80px -61px;}
.customNavigation a.next{ 
  right:-35px;
  left: auto;
  background: url(../img/megnor/prod-arrow.png) no-repeat scroll -80px 0;
  width: 35px;
  height: 35px;
}
.customNavigation a::before {
    position: absolute;
    font-family: fontawesome;
    font-size: 30px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    color: #000;
    font-weight: 400;
    transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -ms-transition:all 0.6s ease-in-out; 
    -o-transition: all 0.6s ease-in-out;
    -khtml-transition:all 0.6s ease-in-out;
}
.customNavigation a.prev::before {
    content: "\f104";
    display: none;
}
.customNavigation a.next::before {
    content: "\f105";
    right: -5px;
    display: none;
}
#tmtestimonialcmsblock .customNavigation {
    bottom: 44px;
    opacity: 1;
    -webkit- opacity: 1;
    -moz- opacity: 1;
    -ms- opacity: 1;
    -o- opacity: 1;
    top: auto;
}
#tmtestimonialcmsblock .customNavigation a {
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
}
#tmtestimonialcmsblock .customNavigation a.prev {
    background: url(../img/megnor/arrow1.png) no-repeat scroll 0 0;
    position: relative;
    margin: 0 auto;
    width: 18px;
    height: 15px;
    left: -11px;
}
#tmtestimonialcmsblock .customNavigation a.next {
    background: url(../img/megnor/arrow1.png) no-repeat scroll -40px 0;
    position: relative;
    margin: 0 auto;
    width: 18px;
    height: 15px;
    right: -11px;
}
#tmtestimonialcmsblock .customNavigation a::before{
  display: none;
}
#tmtestimonialcmsblock .customNavigation a.next:hover {
    background: url(../img/megnor/arrow1.png) no-repeat scroll -40px -40px;
}
#tmtestimonialcmsblock .customNavigation a:hover {
    background-color: transparent !important;
}
#tmtestimonialcmsblock .customNavigation a.prev:hover {
    background: url(../img/megnor/arrow1.png) no-repeat scroll 0 -40px;
}
.tmcategorylist .customNavigation a.prev {
    left: 25px;
}
.tmcategorylist .customNavigation a.next {
    right: 25px;
}
#tmcategorytabs .customNavigation a.prev {
    left: -44px;
}
@media (max-width: 1499px){
  #tmcategorytabs .customNavigation a.prev, .lastest_block .customNavigation a.prev {left: -44px;}
  #tmcategorytabs .customNavigation a.next, .lastest_block .customNavigation a.next {right: -44px;}
  .customNavigation a.prev {left: -29px;}
  .customNavigation a.next {right: -29px;}
}
@media (max-width: 1299px){
  #tmtestimonialcmsblock .customNavigation {bottom: 84px;}
}
@media (max-width: 1199px){
  #tmcategorytabs .customNavigation a.prev, .lastest_block .customNavigation a.prev {left: -40px;}
  #tmcategorytabs .customNavigation a.next, .lastest_block .customNavigation a.next {right: -40px;}
  .customNavigation a.prev {left: -25px;}
  .customNavigation a.next {right: -25px;}
}
@media (max-width: 991px){
  
  #tmcategorytabs .customNavigation a.prev, .lastest_block .customNavigation a.prev {left: -37px;}
  #tmcategorytabs .customNavigation a.next, .lastest_block .customNavigation a.next {right: -37px;}
  .customNavigation a.prev {left: -21px;}
  .customNavigation a.next {right: -21px;}
  #tmtestimonialcmsblock .customNavigation {bottom: 54px;}
}
@media (max-width: 767px){
  #tmtestimonialcmsblock .customNavigation {bottom: 44px;}
    .customNavigation{
      opacity: 1;
      -webkit-opacity: 1;
      -moz-opacity: 1;
      -ms-opacity: 1;
      -o-opacity: 1;
      top: 0;
      bottom: auto;
  }
  .lastest_block .customNavigation {
    top: -68px;
    bottom: auto;
  }
  #tmcategorytabs .customNavigation a.prev, .lastest_block .customNavigation a.prev {
      left: auto;
      position: relative;
      margin: 0 auto;
  }
  #tmcategorytabs .customNavigation a.next, .lastest_block .customNavigation a.next {
      right: auto;
      position: relative;
      margin: 0 auto;
  }
  #tmcategorytabs .customNavigation {
    bottom: auto;
    top: 132px;
  }
  .customNavigation a.next {
      right: auto;
      position: relative;
      margin: 0 auto;
  }
  .customNavigation a.prev {
      left: auto;
      position: relative;
      margin: 0 auto;
  }
  
  .customNavigation.tabpane-nav a {
    height: 18px;
    width: 18px;
  }
  .customNavigation.tabpane-nav a::before{
    font-size: 18px;
    line-height: 17px;
  }
  .customNavigation.tabpane-nav a.prev {
      left: -5px;
  }
  .customNavigation.tabpane-nav a.next {
    right: -5px;
  }
  .brands .customNavigation a.prev,.additional_slider .customNavigation a.prev{
    left: 10px;
    margin: 0;
    position: absolute;
  }
  .brands .customNavigation a.next,.additional_slider .customNavigation a.next{
    right: 10px;
    margin: 0;
    position: absolute;
  }
}
@media (max-width: 479px){
  #tmcategorytabs .customNavigation {
      bottom: auto;
      top: auto;
  }
  .customNavigation a{
    line-height: 25px;
    height: 25px;
    width: 25px;
  }
  .customNavigation a::before{
    font-size: 18px;
  }
  .customNavigation a.prev {
      left: 0;
  }
  .customNavigation a.next {
      right: 0px;
  }
  .js-qv-mask.additional_slider .customNavigation{
    top: 37%;
  }
  .tmcategorylist .customNavigation{
    top: 30.5%;
  }
  .tmcategorylist .customNavigation{
    top: 23.5%;
  }
  .tmcategorylist .customNavigation a.prev{
    left: 0;
  }
  .tmcategorylist .customNavigation a.next{
    right: 0;
  }
}